मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS स्विच
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

मेमोरी (रैम)
64 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR ProSafe GSM7248R-100EUS स्विच

मेमोरी (रैम)
64 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

64 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
SNTP
अधिकतम डेटा ट्रांसफ़र गति
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
विस्तार स्लॉट
4 x SFP
अधिकतम पोर्ट बैंडविड्थ
96 Gbit/s
स्थैतिक पोर्ट सुरक्षा
हाँ
लेटेंसी अवधि
1G
MTBF सीमा
162303 घंटे
सुरक्षा
CE mark, EN 60950-1, UL/cUL 60950-1
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
0 - 90%
पावर खपत
बैकअप पावर सप्लाई
हाँ
चालू तापमान सीमा
0 - 55 °C
पता तालिका आकार
वजन
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
वेब-आधारित प्रबंधन
हाँ
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
48,8 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
GTIN EAN UPC
6064490547296,
उत्पाद का नाम
ProSafe GSM7248R
उत्पाद श्रृंखला
बेचे गए बाजार
GB
प्रणाली में जोड़ने की तारीख
2008-01-21
उत्पादन तिथि
गति सीमा
हाँ
ऊष्मा विस्सर्जन
244,101 BTU/s
कंसोल इनपुट
RS-232
MIB समर्थन
RFC 1213 MIB II
मल्टीकास्ट समर्थन
हाँ
विशेषताएँ 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
सिस्टम इवेंट लॉग
हाँ
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS स्विच